Bug 818083 - [IE 8.0] GUI components not aligned properly on monitoring tab
[IE 8.0] GUI components not aligned properly on monitoring tab
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All Windows
medium Severity low (vote)
: ---
: RHQ 4.5.0
Assigned To: Jirka Kremser
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 03:39 EDT by Jeeva Kandasamy
Modified: 2013-09-01 06:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:02:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot (571.44 KB, image/jpeg)
2012-05-02 03:39 EDT, Jeeva Kandasamy
no flags Details

  None (edit)
Description Jeeva Kandasamy 2012-05-02 03:39:20 EDT
Created attachment 581534 [details]
Screen shot

Description of problem:
GUI components not aligned properly on monitoring tab. Components are left aligned on FF browser but not aligned properly in IE.

Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: c5c7e25
GWT Version: 2.4.0
SmartGWT Version: 3.0

How reproducible:
100%

Steps to Reproduce:
1.Logon to RHQ on IE 8.0
2.Navigate to Servers-->RHQ Agent-->Monitoring-->sub tabs..
3.Have a look on attached screen shot
  
Actual results:
Not aligned

Expected results:
Should be aligned left

Additional info: 
- Screen shot is attached
- Browser : IE 8.0.6001.18702 (Windows XP 32 bit OS)
Comment 1 Mike Foley 2012-05-08 15:33:43 EDT
per BZ triage ... crouch, loleary, foley
Comment 2 Jirka Kremser 2012-08-21 09:23:52 EDT
http://git.fedorahosted.org/cgit/rhq/rhq.git/diff/?id=963a082

master
time:    Tue Aug 21 15:21:55 2012 +0200
commit:  963a082f73dd9cc4656998029bac99317b648424
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 818083 - [IE 8.0] GUI components not aligned properly on monitoring tab] Added invisible form item on the right side
Comment 3 Heiko W. Rupp 2013-09-01 06:02:20 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.